Source: txsni
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-twisted,
 python3-openssl
Standards-Version: 4.6.1
Homepage: https://github.com/glyph/txsni
Testsuite: autopkgtest-pkg-python
Vcs-Browser: https://salsa.debian.org/python-team/packages/txsni
Vcs-Git: https://salsa.debian.org/python-team/packages/txsni.git

Package: python3-txsni
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: easy-to-use SNI endpoint for Twisted (Python 3)
 This package adds support for SNI to Twisted.
 .
 Twisted is an event-based framework for internet applications.
